.thaimeccsite.frontend .home{
	color: var(--main-color);
}

.thaimeccsite.frontend .home .container{
	display: flex;
	flex-direction: column;
	gap: 20px;
	padding-top: 20px;
	padding-bottom: 20px;
}

.thaimeccsite.frontend .home .container .updatesContent{
	display: flex;
	flex-direction: column;
	gap: 10px;
	width: 100%;
}

.thaimeccsite.frontend .home .container .other{
	background: #4fbf99;
    min-width: 280px;
    border-radius: 5px;
	margin-top: 5px;
}

.thaimeccsite.frontend .home .container .other .title{
	color: #fff;
    font-size: .2em;
    padding: 10px 20px;
    font-weight: bold;
}

.thaimeccsite.frontend .home .container .other .itemList{
	border-radius: 0 0 5px 5px;
}

.thaimeccsite.frontend .home .container .other .itemList .item{
	font-size: .15em;
    display: flex;
    gap: 10px;
    padding: 10px;
    max-width: 280px;
	color: #fff;
}

.thaimeccsite.frontend .home .container .other .itemList .item:last-child{
	border-radius: 0 0 5px 5px;
}

.thaimeccsite.frontend .home .container .other .itemList a.item{
	text-decoration: none;
}

.thaimeccsite.frontend .home .container .other .itemList .item .icon{
	color: #f0eb5d;
}

.thaimeccsite.frontend .home .container .other .itemList .item .label{
	display: flex;
	flex-direction: column;
	justify-content: center;
}

.thaimeccsite.frontend .home .container .other .itemList .item:hover{
	cursor: pointer;
	text-decoration: underline;
}

.thaimeccsite.frontend .home .container .other .itemList .item:nth-child(odd){
	background: #37b78b;
}

.thaimeccsite.frontend .home .container .more{
	text-decoration: none;
	font-size: .15em;
    padding: 7px 25px;
    background: var(--main-color);
    color: #fff;
    border-radius: 5px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.thaimeccsite.frontend .home .pageName{
	text-align: left;
	color: var(--main-color);
	padding: 0 !important;
}

.thaimeccsite.frontend .home .cardList{
	justify-content: center;
	margin: auto;
	gap: 20px;
	/* min-width: calc(100% - 280px); */
	min-width: 100%;
}

.thaimeccsite.frontend .home .cardList .card{
	min-width: calc(100% / 3 - 14px);
	max-width: calc(100% / 3 - 14px);
	border: none;
	box-shadow: 0 0 20px rgb(103 58 183 / 10%);
	border-radius: 5px;
}

.thaimeccsite.frontend .home .cardList.sub_thaimecc .card{
	min-width: calc(100% / 4 - 15px);
	max-width: calc(100% / 4 - 15px);
	border: none;
	box-shadow: 0 0 20px rgb(103 58 183 / 10%);
	border-radius: 5px;
}

.thaimeccsite.frontend .home .card .image img{
	border-radius: 5px 5px 0 0;
}

.thaimeccsite.frontend .home .cardList .card.file{
	max-width: 100%;
	min-width: 100%;
	box-shadow: none;
	border-radius: 0;
	border-bottom: 1px dashed #ddd;
}

.thaimeccsite.frontend .home .card .name{
	color: var(--main-color-1);
}

.thaimeccsite.frontend .home .card .footer{
	color: var(--main-color);
}

.thaimeccsite.frontend .home .container .wrapper{
	background-color: unset;
}

/* .thaimeccsite.frontend .container .content .siteMapMenu{
	border-right: solid 1px;
    padding: 10px;
} */

.thaimeccsite.frontend .container .siteMapMenu .topicSitemap{
	font-weight: 600;
}

/* .thaimeccsite.frontend .container .siteMapMenu{
	font-weight: 200;
} */

.thaimeccsite.frontend .imagePreviewDialog{
	position: fixed;
    top: 0;
    left: 0;
    z-index: 6;
    backdrop-filter: blur(30px) brightness(10%) saturate(50%);
	-webkit-backdrop-filter: blur(30px) brightness(10%) saturate(50%);
    width: 100vw;
    height: 100vh;
    display: flex;
}

.thaimeccsite.frontend .imagePreviewDialog img{
	max-width: 80vw;
	max-height: 80vh;
}

.thaimeccsite.frontend .imagePreviewDialog #close{
	display: flex;
    position: fixed;
    right: 5vw;
    top: 5vh;
	cursor: pointer;
}

.brand-title-container {
    width: 361px;
}

@media (max-width: 576px) {    
    .brand-title-container {
		width: auto;
    }
}

.complaint-container {
    max-width: 1200px;
    margin: auto;
    padding: 0 10px;
    box-sizing: border-box;
}

.complaint-item {
    text-decoration: unset;
    padding-right: 15px;
}

.item-border {
    border-left: 1px solid #4f8ad3;
    padding-left: 15px;
}

.no-right-pad {
    padding-right: 0;
}

.text-th {
    font-size: .55em;
    color: #fff;
}

.text-en {
    font-size: .35em;
    color: #fff;
}

@media (max-width: 768px) {
    .complaint-container {
        display: grid !important;
        grid-template-columns: repeat(2, 1fr);
        gap: 20px 15px;
    }
    
    .complaint-item, .item-border {
        border-left: none !important;
        padding-left: 0 !important;
        padding-right: 0 !important;
        align-items: flex-start;
    }
}